[SM-Grimoire-Bugs] [Bug 15573] kdebase-workspace4 4.4.0 fails to compile

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Feb 12 14:42:14 EST 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15573





--- Comment #8 from Eric Sandall <sandalle at sourcemage.org>  2010-02-12 13:42:13 ---
Re-fixed with correct call to installed_version:
commit 4e740ef71375bee3cf4701c5d12c9766e4398b7c
Author: Eric Sandall <sandalle at sourcemage.org>
Date:   Fri Feb 12 11:41:14 2010 -0800

    kdelibs4: Migrate nepomuk from kdebase-workspace4 to kdelibs4 for KDE
    4.3 -> 4.4 upgrade

    Nepomuk was provided by kdebase-workspace4 in KDE 4.3, but in KDE 4.4 it
    is now provided by kdelibs4. We need to remove kdebase-workspace4
    *before* updating kdelibs4 and then recast kdebase-workspace4.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list